.mission p {display: none; text-align: left;}
.mission .nom {display: block;}
.mission .tel {display: block;}
.mission164 .mission164 {display: block;}
.mission172 .mission172 {display: block;}
.mission173 .mission173 {display: block;}
.mission174 .mission174 {display: block;}
.mission175 .mission175 {display: block;}
.mission176 .mission176 {display: block;}
.mission177 .mission177 {display: block;}
.mission178 .mission178 {display: block;}
.mission179 .mission179 {display: block;}
.mission180 .mission180 {display: block;}
.mission181 .mission181 {display: block;}

.fr-btn--mastodon:before{
  -webkit-mask-image:url(icons/logo/mastodon-line.svg);
  mask-image:url(icons/logo/mastodon-line.svg)
}

.logo_bandeau{
	width: 100%;
	height: auto;
}

.fr-width-250 {
	width: 550%;
}

.fr-display-none{
	display: none;
}

.fr-text-start{
	text-align: left;
}

.fr-text-end{
	text-align: right;
}
@media screen and (min-width: 768px) {
	.fr-width-md-100{
		width: auto;
	}

}
@media screen and (min-width: 992px) {

	.fr-display-lg-inline{
		display: inline;
	}

	.fr-display-lg-none{
		display: none;
	}

}
html[data-fr-theme="dark"] .actu .date {
	background-color: rgb(22, 22, 22);
}

html[data-fr-theme="dark"] .actu .date .light{
	display: none;
}
html[data-fr-theme="light"] .actu .date .dark{
	display: none;
}







.page_questionnaire .alert-dark{ background-color: #AAA;}
.page_questionnaire .alert-success{background-color: #AFA;}
.page_questionnaire p.explication{display: none;}
.page_questionnaire .cacher{ display: none !important;}




.page_questionnaire .saisie_fieldset h3.legend{
	font-size: 1.2em;
}
.page_questionnaire .saisie_fieldset .explication h3.spip{
	font-size: 1.1em;
}
.page_questionnaire .reponse_1_niveau_1{ background-color: #deeaf6;}
.page_questionnaire .reponse_1_niveau_2{ background-color: #bdd6ee;}
.page_questionnaire .reponse_1_niveau_3{ background-color: #9cc2e5;}
.page_questionnaire .reponse_1_niveau_4{ background-color: #75a0d0;}

.page_questionnaire .reponse_2_niveau_1{ background-color: #ffdeee;}
.page_questionnaire .reponse_2_niveau_2{ background-color: #fec2e3;}
.page_questionnaire .reponse_2_niveau_3{ background-color: #fec2e3;}
.page_questionnaire .reponse_2_niveau_4{ background-color: #fc88b6;}

.page_questionnaire .reponse_3_niveau_1{ background-color: #fff2cc;}
.page_questionnaire .reponse_3_niveau_2{ background-color: #ffe599;}
.page_questionnaire .reponse_3_niveau_3{ background-color: #ffd966;}
.page_questionnaire .reponse_3_niveau_4{ background-color: #fcc54a;}

.page_questionnaire .reponse_4_niveau_1{ background-color: #fbe4d5;}
.page_questionnaire .reponse_4_niveau_2{ background-color: #f7caac;}
.page_questionnaire .reponse_4_niveau_3{ background-color: #f4b083;}
.page_questionnaire .reponse_4_niveau_4{ background-color: #eb6a15;}

.page_questionnaire .reponse_5_niveau_1{ background-color: #e2efd9;}
.page_questionnaire .reponse_5_niveau_2{ background-color: #c5e0b3;}
.page_questionnaire .reponse_5_niveau_3{ background-color: #a8d08d;}
.page_questionnaire .reponse_5_niveau_4{ background-color: #67a042;}

.page_questionnaire .reponse_6_niveau_1{ background-color: #f1daed;}
.page_questionnaire .reponse_6_niveau_2{ background-color: #ddb8f1;}
.page_questionnaire .reponse_6_niveau_3{ background-color: #c3a3d7;}
.page_questionnaire .reponse_6_niveau_4{ background-color: #ab88c5;}

.page_questionnaire .alert-non{
	background-color: #EEE !important;
}
.page_questionnaire fieldset{
	margin-bottom: 2em!important;
	padding: 2em!important;
}

.page_questionnaire fieldset legend{
	font-weight: bold;
}

.page_questionnaire h2.spip{
	font-size: 120%;
}
.page_questionnaire .formulaire_spip legend.legend{
	border-bottom: none;
}

.page_questionnaire input[type="radio"]{display:none;}

figure [href]{
  background-image: none;
}


.texte h2 {
	margin-top: 1em;
}

.texte .table{
	margin-bottom: 1em;
}

.page_rubrique .legende{
	max-width: 672px;
}

.spip_documents_left, .spip_documents_right{
	max-width: 100%!important;
}

 fieldset{
	margin-bottom: 2em!important;
	padding: 2em!important;
}

.fr-radio-group input[type="radio"]{display:none;}



.ateliers .atelier{
	text-align: center;
	padding: 1em;
}
.atelier label, .atelier label .fr-alert{
	height: 100%!important;
}
.atelier .text-muted{
	color: grey;
}

.fr-carousel{
	min-height: 260px!important;
}
.boutonsCarousel{
	margin-top: -100px;
}

.fr-quote a{
  text-decoration: underline;
}

.page_auteur .box_mediabox figcaption{
  display : none;
}

.page_auteur #lien_qrcode img{
  max-width : 60px;
  height: auto;
   margin-right: 1em;
}
.page_auteur #lien_qrcode{
  background-image : none;
}

#icone_travaux{
  display: none;
}

iframe{
  margin-bottom : 2em;
}

footer{
  clear : both;
  margin-top : 2em;
}